*{
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

body {
  font-family: "Karla", sans-serif;
  background-color: #d0d0ce;
  min-height: 100vh; 
}

.brand-wrapper {
  margin-bottom: 19px; }
/*  .brand-wrapper .logo {
    height: 37px; }*/

.login-card {
  border: 0;
  border-radius: 27.5px;
  box-shadow: 0 10px 30px 0 rgba(172, 168, 168, 0.43);
  overflow: hidden; 
  width: 80%;
  margin: 0px auto;

}
  .login-card-img {
    border-radius: 0;
    position: absolute;
    width: 100%;
/*    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;*/
        }
  .login-card .card-body {
    padding: 30px; }
    @media (max-width: 422px) {
      .login-card .card-body {
        padding: 35px 24px; } }
  .login-card-description {
    font-size: 25px;
    color: #000;
    font-weight: normal;
    margin-bottom: 23px; }
 /* .login-card form {
    max-width: 326px; }*/
    p.login-card-description span , .no-gutters a , .no-gutters label{
      color:#755dff !important;
    }
  .login-card .form-control {
    border: 1px solid #d5dae2;
    padding: 15px 15px;
    margin-bottom: 20px;
    min-height: 40px;
    font-size: 15px;
    /*line-height: 15;*/
    font-weight: normal; }
    .login-card .form-control::-webkit-input-placeholder {
      color: #919aa3; }
    .login-card .form-control::-moz-placeholder {
      color: #919aa3; }
    .login-card .form-control:-ms-input-placeholder {
      color: #919aa3; }
    .login-card .form-control::-ms-input-placeholder {
      color: #919aa3; }
    .login-card .form-control::placeholder {
      color: #919aa3; }
  .login-card .login-btn {
    padding: 13px 20px 12px;
    background-color: #000;
    border-radius: 4px;
    font-size: 17px;
    font-weight: bold;
    line-height: 12px;
    color: #fff;
    margin-bottom: 24px; 
  }
    .login-card .login-btn:hover {
      border: 1px solid #000;
      background-color: transparent;
      color: #000; }
  .login-card .forgot-password-link {
    font-size: 14px;
    color: #919aa3;
    margin-bottom: 12px; }
  .login-card-footer-text {
    font-size: 16px;
    color: #0d2366;
    margin-bottom: 40px; }
    @media (max-width: 767px) {
      .login-card-footer-text {
        margin-bottom: 24px; } 
        .login-card {
          width: 100%;  }

      }
  .login-card-footer-nav a {
    font-size: 14px;
    color: #919aa3; }

/*# sourceMappingURL=login.css.map */


/*css by ashish*/

.no-gutters div:first-child{
  margin:0px auto;
}

.no-gutters label {
    float: left;
}

/* Flash messages */
.message {
    padding: 1rem;
    background: #eff8ff;
    color: #2779bd;
    border-color: #6cb2eb;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
    margin-bottom: 2rem;
}
.message.hidden {
    display: none;
}
.message.success {
    background: #e3fcec;
    color: #1f9d55;
    border-color: #51d88a;
}
.message.error {
    background: #fcebea;
    color: #cc1f1a;
    border-color: #ef5753;
}